## shaded-chat-theme 0.0.1-1

=== debian/changelog ===
shaded-chat-theme (0.0.1-1) unstable; urgency=low

  * Initial release

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 19 Feb 2010 13:44:30 +0200
