=== debian/control ===
Source: shaded-chat-theme
Section: user/system
Priority: optional
Maintainer: Timo Ojala <timo.ojala@digia.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: shaded-chat-theme
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: An example chat theme for Conversations
 An example add-on chat theme for the Conversations application.
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
 6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCEww1BOtbwTMAAAAZ
 dEVYdENvbW1lbnQAQ3JlYXRlZCB3aXRoIEdJTVBXgQ4XAAAIqElEQVRo3tVa
 W2gUSxr+qqcnnczdRbxE9yBn8qQ5SpZAUDnxghHEaM6zF1DwVXz00VfBRZ8U
 FCUh4IsQ9WiMoC8BfXUPqxGEZDYGRDlCTDKTSeZS1f8+dFd1Vc/FOWd1N/vD
 JNNVf1V//+X7q7p6GABCC5JZl4FlWbAjNqyIBcuyVB+v8pbaAMB1XbjChR21
 a9q44HBdF4sLi2hV2NcMWPeXdcZ1d3c3vpdMTU0Z1wtfFv68ATrw7u5uMACC
 CCBqMooBjLz/uh7zv1CDgZpehDFQyJhmhtSdUYKX3nbJVX2CcxAxMBAIzJsB
 ACPygUohpWe0E4HkNUHNwxghYgdpZTHLiEojI2oM0MFL4LwqgnwV3LuhBzGY
 gABYzAcF1cuUOf7dXE9BOd0zEQwEKxIYYEcjypBmRhgGhMFL4EIEBgjBgxGM
 VKYEoTCCYLaRFh2VWcG4iGZAJBJRhjQzwg5b9FN3NyrVKogC4IJzwwBifo5D
 SyWEPU81evD/AtDGeSnGiBqWE8YEfuruxpsQyY0IpDNp7Ny5E9VqFYILkAac
 u8LggPQmMQIjn7iaJ32stVHQIgdi2njf6xoHbCui2hiAiB1BNBrF69evsbS4
 ZEagzWmDZVlG9AXnCrgeAS44GAX+pDoeAQJwZESmnvd8PrFQr7SFA7ZvGANg
 WRbanDZUypVgjnQmjV07d6Liex8ASpWyAi7bVBWq5+mQmxlpxG1UMyhoYqEI
 ROwgAu1tjmpri0bxTy0KNnyrdKClchlCcHXNdQ64wksfA5t/xYIyyWSaqeXB
 L6cEw3L1jQHE63OgREC743h4olFjdbcdxwnSg3NwISA4hxBCAderkDKGwfR0
 o0VFa2RhSoR5YjdYrQgoAbD9ygQAjuOgXC6DJZIJ+ltPDwqFZQDAysqKAiqB
 GxEQQiuB5M+vVSGN0PoirIirVSG/xKhSHNEAyryPRCLqeywWAwAkkwn847ff
 sFxYhq2Ho1wuK6LqEeDGOiAC8pK2fSCAMb84Evw0Ih27V0zVFiNIfklmarJf
 sCM2yuUyZMZI3DYzln8PvEwjCdwVWgQ0Qod4CFbL6ppcCFbxWk3dBJ0OMtX0
 CEncRtYJITzwVQ+8BM410F4Z1SamIAJgwdIms0nqqXbSCMDInKt+FQ3ahKhx
 iU0UWF2qlCGqXvq4givgIsSBhkwDq89mZm4jGkWJ1ckhG4C8Y0njgcRtua6L
 cBQE98DPz89jfn4ei0tLOHHypJZaHIJz7N+/H8vLy/6n6FUx7nFH19Pb1X/B
 /VKt6fkZoCqhry+0gqI/BAGAVa1UVWO1UlET6V4vFos4ceKExg/vJmfOnEGx
 WDTWCLl+6HqC++2u8Bwk+0J63vxc3UfnouAc1UpFw+rhtnRiyIojJ5Dy4MED
 7N27Fz/89Qd1w0wmg+PHj2NsbMwguASrgPPAKKGiI7QIhAxV17ohJh6d0JZc
 snWSCn+QlOHhYTDGcOrUKW+lBeH06dNoa2vDyMiI9qzi9REBiXgcV/5+Bbl/
 5VAuV7C4tIhnz55hcHBQkfnHH7P49dGvKCwXsLS4iJs3b6KjowPVahWl1ZJm
 qIlH32ognUlTf//P1NPTQ51bOimeiJPT7pBt2ySFMUZzc3M0OztLjDECQFNT
 U/T+/XtijCk9n6EEgO7du0eNBACtX7+ePn78WNP36NGj4L5gZNs2Oe0OxRNx
 6tzSST09PdTf/zOlM2kCQAYH1Arsh1H37OjoKLZt24Z9+/Zh9+7d2LFjB0ZH
 R6FXMV2OHTsGADh//jzS6TQcx0FfXx/u378PALh48SI2b96MmZkZ9PX1qf7t
 27cbq4aeeroo3MlU0oiAbdvKi7rHurq6iIhoZGSE7ty5Q0RE2Wy2Rk9+5ubm
 iIhofHycLl26RP39/WRZlup/9+4dERENDAwY4w4fPlx3Ptu2jQgkU0mvL5xC
 +qDwRC9fvqTl5WUqFAr04sWLhnoA6MiRI/TlyxcjPaanp2nXrl0EgEqlEhER
 dXR0GONisVjd+QDUT6HwVqKZjIyMIB6PI5FIGOStJ0+fPsXWrVvxyy+/4Nq1
 a/jw4QO6urpw+/btb3KGpHBn1mVajkAqlaJisUjFYpGSyWTTCIQ/mzZtIiIi
 zjkxxlQKHTp0yNAbGBhoKQKZdRkvAo1IWE/y+Tzi8Tji8TgKhcJXIzAwMKAi
 JkldrVZBRBgfHwcA3LhxA729vYhGo+jt7cX169dbwqJwh0ncLAKNPvX0Gsnd
 u3cJAG3YsIE+ffpU0//48WMiIqpWq00jIElsfa9zzgMHDmBsbAzz8/PgnGN2
 dhaXL1/GuXPnAACfP39Gf38/njx5gpWVFeTzeQwPD+PChQve+c/CQkv3scOn
 x3WJ0iqhNJmcnMTk5GTTcdPT0xgcHDTazp49CwB4+/Zt07ES9x+qQt9aHj58
 iD179sBxHKTTaZw8eRJXr14FAGOP1cxpNv6HMjQ0hKGhoZr2V69e4datWy3N
 8Yeq0LeWo0eP4vnz51haWkKlUkEul8OVK1dw8OBBVLStc7MqZIcfaP6bMjEx
 gYmJiT81Vj3QCC7wZmoKyWQCGzdsVI9sa01isRg2btiIZDKBN1NTarNpyXMg
 /V3YWpQwLonbMla1/xPR8VryQEtPo84tnWsKcOeWTiN95AGcMmB1ZdWwai0Z
 IcHr3l9dWTUNAIDFhUUVhbVihA5eej/8DtnYR1QqFczkckisASN08IlkAjO5
 XN21oeZEPJFMIJVKIZvNYtk/sf798+8qSuGq9a1Lpaw2OvhcLod8Pq/wtPSe
 uKOjA13ZLAgwBkpjvofouZ5IJsAAzORyWF1dbf09se6NVDoFy7LQlc2qU816
 XvhWIkHDB+66LvJL+aZRb/pbiVgsBqfdMc7kZVSYfMvY8EXkV/rVe49AT4KW
 pb1cKn81Zb/6Yw8JvL2jHalUCq5w6/4K5T8R+WsVK2Ihn8+jtFpCq3u0lgxY
 y/Jv7hYDGXGrsjwAAAAASUVORK5CYII
