## shaded-chat-theme 0.0.1-2

=== debian/changelog ===
shaded-chat-theme (0.0.1-2) unstable; urgency=low

  * Added XSBC-Bugtracker field to debian/control

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 12:59:25 +0300
