=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Maintainer: Timo Ojala <timo.ojala@digia.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
+XSBC-Bugtracker: mailto:timo.ojala@digia.com
 
 Package: shaded-chat-theme
 Architecture: all
