## shaded-chat-theme 0.0.1-3

=== debian/changelog ===
shaded-chat-theme (0.0.1-3) unstable; urgency=low

  * Added more fields to debian/control

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 13:17:00 +0300
