=== debian/changelog ===
shaded-chat-theme (0.0.2-1) unstable; urgency=low

  * Bumping the version to try and get Bugtracker field recognized

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 14:09:16 +0300
