=== debian/control ===
--- 
+++ 
@@ -4,13 +4,17 @@
 Maintainer: Timo Ojala <timo.ojala@digia.com>
 Build-Depends: debhelper (>= 5)
 Standards-Version: 3.7.2
-XSBC-Bugtracker: mailto:timo.ojala@digia.com
 
 Package: shaded-chat-theme
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An example chat theme for Conversations
  An example add-on chat theme for the Conversations application.
+XSBC-Bugtracker: mailto:timo.ojala@digia.com
+XB-Maemo-Display-Name: Shaded chat theme
+XB-Maemo-Upgrade-Description: An example chat theme for Conversations
+ After installing, you can change the chat theme from 
+ Conversations app's main menu -> Settings -> IM theme
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAADAAAAAwCAYAAABXAvmHAAAAAXNSR0IArs4c
  6QAAAAlwSFlzAAALEwAACxMBAJqcGAAAAAd0SU1FB9oCEww1BOtbwTMAAAAZ
