## shaded-chat-theme 0.0.3-1

=== Makefile ===
--- 
+++ 
@@ -64,11 +64,11 @@
 GZIP_ENV = --best
 distuninstallcheck_listfiles = find . -type f -print
 distcleancheck_listfiles = find . -type f -print
-ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run aclocal-1.8
-AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run tar
-AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoconf
-AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run autoheader
-AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run automake-1.8
+ACLOCAL = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run aclocal-1.8
+AMTAR = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run tar
+AUTOCONF = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoconf
+AUTOHEADER = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run autoheader
+AUTOMAKE = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run automake-1.8
 AWK = gawk
 CYGPATH_W = echo
 DEFS = -DHAVE_CONFIG_H
@@ -82,7 +82,7 @@
 LIBOBJS = 
 LIBS = 
 LTLIBOBJS = 
-MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/missing --run makeinfo
+MAKEINFO = ${SHELL} /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/missing --run makeinfo
 PACKAGE = shaded-chat-theme
 PACKAGE_BUGREPORT = 
 PACKAGE_HTML_DIR = /usr/share/rtcom-messaging-ui/html
@@ -94,7 +94,7 @@
 SET_MAKE = 
 SHELL = /bin/sh
 STRIP = 
-VERSION = 0.0.2
+VERSION = 0.0.3
 am__leading_dot = .
 bindir = ${exec_prefix}/bin
 build_alias = 
@@ -107,7 +107,7 @@
 htmldir = ${docdir}
 includedir = ${prefix}/include
 infodir = ${datarootdir}/info
-install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.2/install-sh
+install_sh = /home/timo/cell/chat-theme/extras/shaded-chat-theme-0.0.3/install-sh
 libdir = ${exec_prefix}/lib
 libexecdir = ${exec_prefix}/libexec
 localedir = ${datarootdir}/locale
