=== debian/changelog ===
shaded-chat-theme (0.0.3-1) unstable; urgency=low

  * Updated debian/control description to make clear where the theme
    can be taken into use after installation.

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 28 May 2010 16:08:48 +0300
