=== debian/control ===
--- 
+++ 
@@ -9,7 +9,9 @@
 Architecture: all
 Depends: ${shlibs:Depends}, ${misc:Depends}
 Description: An example chat theme for Conversations
- An example add-on chat theme for the Conversations application.
+ Using this as example, you can make your own chat themes.
+ After installing, you can change the chat theme from 
+ Conversations app's main menu -> Settings -> IM theme 
 XSBC-Bugtracker: mailto:timo.ojala@digia.com
 XB-Maemo-Display-Name: Shaded chat theme
 XB-Maemo-Upgrade-Description: An example chat theme for Conversations
