=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# This file was originally written by Joey Hess and Craig Small.
# As a special exception, when this file is copied by dh-make into a
# dh-make output file, you may use that output file without restriction.
# This special exception was added by Craig Small in version 0.37 of dh-make.

# Uncomment this to turn on verbose mode.
export DH_VERBOSE=1




CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status:
	dh_testdir
	CFLAGS="$(CFLAGS)" ./autogen.sh; ./configure --prefix=/usr


build:	build-stamp

build-stamp:  config.status
	dh_testdir

        # Add here commands to compile the package.
	$(MAKE)

	touch build-stamp

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	rm -f install-stamp
	rm -f debian/files

        # Add here commands to clean up after the build process.
	-$(MAKE) clean

	rm -rf debian/shaded-chat-theme

	dh_clean

install: build
	dh_testdir
	dh_testroot
	dh_clean -k
	dh_installdirs

        # Add here commands to install the package into debian/shaded-chat-theme.
	$(MAKE) install DESTDIR=$(CURDIR)/debian/shaded-chat-theme


# Build architecture-independent files here.
binary-indep: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs
	dh_installdocs
	dh_installexamples
#       dh_install
#       dh_installmenu
#       dh_installdebconf
#       dh_installlogrotate
#       dh_installemacsen
#       dh_installpam
#       dh_installmime
#       dh_installinit
#       dh_installcron
#       dh_installinfo
#       dh_installman
	dh_link
	dh_strip
	dh_compress
	dh_fixperms
#       dh_perl
#       dh_python
#       dh_makeshlibs
	dh_installdeb
#       dh_shlibdeps
	dh_gencontrol
	dh_md5sums
	dh_builddeb

# Build architecture-dependent files here.
binary-arch: build install
        # Make sure that dpkg-genchanges will not fail,
        # but there is nothing else to do.
	touch debian/files

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
