=== debian/changelog ===
shaded-chat-theme (0.0.4-1) unstable; urgency=low

  * Fixed url clicks and context sensitive menus not working with theme

 -- Timo Ojala <timo.ojala@digia.com>  Fri, 04 Jun 2010 13:29:05 +0300
